[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetHelpContext

SetHelpContext - specifies the context-based help variable to use

## Declaration

Source position: controls.pp line 784

`protected procedure TControlActionLink.SetHelpContext(`
`Value: THelpContext`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.